Smart Proxy - Refactor #29086

Fix Rubocop: Style/TrailingCommaln*Literal
02/19/2020 11:04 PM - Anonymous

Status: Closed
Priority: Low
Assignee:
Category: Core
Target version:
Difficulty: Fixed in Releases: 2.1.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/smart-pro
xy/pull/702
Description

Related issues:
Related to Smart Proxy - Tracker #25369: Smart-proxy Rubocop tracker issue New

Associated revisions

Revision 335d1332 - 02/20/2020 09:03 PM - Michael Moll
Fixes #29086 - Configure and fix Style/TrailingCommaln*Literal

History

#1 - 02/19/2020 11:09 PM - Anonymous
- Related to Tracker #25369: Smart-proxy Rubocop tracker issue added

#2 - 02/19/2020 11:12 PM - The Foreman Bot
- Pull request https://github.com/theforeman/smart-proxy/pull/702 added

#3 - 02/20/2020 09:03 PM - The Foreman Bot
- Fixed in Releases 2.1.0 added

#4 - 02/20/2020 10:01 PM - Anonymous
- Status changed from Ready For Testing to Closed

Applied in changeset 335d133263db4{02f98543191¢17¢73d07395¢21.
